free_wash_limit: 20 #接受浇水次数
steal_fruit: 50000 #每天最多偷这么多
steal_per: 20 #偷窃百分比
multiple: [1,2,3,5] #果实倍数
decline_rate: 5 #衰减百分比
decline_max_exp: 320 #最多扣5%
open_duration: 8h
limit: 50 #通知信息的椰树
tree_version: 1
store_version: 1
duration_wash: 300 #需要冷却时间
duration_time: 5m
water_limit: 2
wash_list: #浇水等级
  - type: 1
    remain_times: 5
    exp: 10
  - type: 2
    remain_times: 10
    exp: 50
  - type: 3
    cost_bean: 0
    remain_times: -1
    exp: 20
  - type: 4
    cost_bean: 0
    remain_times: -1
    exp: 50
    water_times: 20
tree_list:
  - level: 1
    exp: 200
    max_fruit: 2
    basic_product: 4
    common: 100
    show_output: 4
  - level: 2
    exp: 400
    max_fruit: 3
    basic_product: 8
    common: 100
    show_output: 8
  - level: 3
    exp: 800
    max_fruit: 4
    basic_product: 12
    common: 92
    middle: 8
    high: 0
    super: 0
    show_output: 12
  - level: 4
    exp: 1600
    max_fruit: 4
    basic_product: 20
    common: 100
    show_output: 20
  - level: 5
    exp: 3200
    max_fruit: 5
    basic_product: 25
    common: 100
    show_output: 25
  - level: 6
    exp: 6400
    max_fruit: 5
    basic_product: 35
    common: 100
    show_output: 35
  - level: 7
    exp: 12800
    max_fruit: 6
    basic_product: 40
    common: 100
    show_output: 30000
  - level: 8
    exp: 25600
    max_fruit: 6
    basic_product: 50
    common: 100
    show_output: 50
  - level: 9
    exp: 51200
    max_fruit: 6
    basic_product: 60
    common: 100
    show_output: 60
  - level: 10
    exp: 102400
    max_fruit: 6
    basic_product: 72
    common: 100
    show_output: 72
  - level: 11
    exp: 0
    max_fruit: 6
    basic_product: 100
    common: 100
    show_output: 100
blessing_list:
  - type: 1 #财神
    cost_diamond: 10
    updated_rate: 120
    duration: 12
  - type: 2 #太上老君
    cost_diamond: 10
    updated_rate: 75
    duration: 12
  - type: 3 #招财猫
    cost_diamond: 10
    updated_rate: 110
    duration: 12
store_list:
  - store_id: 1
    basic_bean: 60000  #6w
    high_bean: 420000  #42w
    store_name: 青铜宝箱
    min_multi: 300
    max_multi: 400
    number: 1800
  - store_id: 2
    basic_bean: 120000  #12w
    high_bean: 900000  #90w
    store_name: 黄铜宝箱
    min_multi: 310
    max_multi: 410
    number: 3600
  - store_id: 3
    basic_bean: 300000  #30w
    high_bean: 2400000  #240w
    store_name: 白银宝箱
    min_multi: 320
    max_multi: 420
    number: 9000
  - store_id: 4
    basic_bean: 500000  #30w
    high_bean: 4250000  #425w
    store_name: 黄金宝箱
    min_multi: 330
    max_multi: 430
    number: 15000
  - store_id: 5
    basic_bean: 980000  #98w
    high_bean: 8800000  #425w
    store_name: 钻石宝箱
    min_multi: 340
    max_multi: 440
    number: 29400
  - store_id: 6
    basic_bean: 1980000  #198w
    high_bean: 18790000  #1879w
    store_name: 史诗宝箱
    min_multi: 350
    max_multi: 450
    number: 59400
  - store_id: 7
    basic_bean: 3280000  #328w
    high_bean: 32800000  #3280w
    store_name: 荣耀宝箱
    min_multi: 360
    max_multi: 460
    number: 146400
  - store_id: 8
    basic_bean: 6480000  #328w
    high_bean: 64800000  #3280w
    store_name: 至尊宝箱
    min_multi: 370
    max_multi: 470
    number: 194400